{
    "name": "daverona/basesms",
    "type": "library",
    "description": "SMS composer package",
    "license": "MIT",
    "keywords": ["base", "texting", "sms", "daverona"],
    "authors": [
        {
            "name": "daVerona",
            "email": "egkimatwork@gmail.com"
        }
    ],
    "require": {
        "php": ">=7.1"
    },
    "require-dev": {
        "phpunit/phpunit": ">=7.0"
    },
    "autoload": {
        "psr-4": {
            "daVerona\\Texting\\Base\\": "src"
        }
    }
}

